// import Vue from 'vue'
import App from './App.vue'  
import router from './router'

// import ElementUI from 'element-ui';
import './assets/iconfonts/expand/iconfont.css'
import "hi-ui/lib/hi-ui.css";
import 'font-awesome/css/font-awesome.css'
import store from './store'
import Package from '../../package.json'
console.log(
    '%c hi-vui-template  %c v'.concat(Package.version, ' '),
    'padding: 2px 1px; border-radius: 3px 0 0 3px; color: #fff; background: #5584ff; font-weight: bold;',
    'padding: 2px 1px; border-radius: 0 3px 3px 0; color: #fff; background: #42c02e; font-weight: bold;',
);
Vue.config.productionTip = false
new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')